{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-md-6 col-lg-7">
      <div class="text-center field-image">
      <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
      </div>
    </div>
    <div class="col-md-6 col-lg-5">
      <h1 class="text-center">{{node.title}}</h1>
      <p class="text-muted">{{node.summary|safe}}</p>
      <p class="text-center h1 hidden-md-down">{{node.money}} <b>{{node.price}}</b></p>
      <p class="text-center h3 hidden-md-down"><a class="btn btn-main btn-md trans" data-trans="2" href="{{page.book_room}}?item={{node.title}}">BOOK NOW</a> &nbsp; <a class="btn btn-warning btn-md trans" data-trans="2" href="{{page.contact_us}}?item={{node.title}}">CONTACT US</a>
      </p>
    </div>
  </div>
  <div class="row">
      <div class="col-lg-6">{{node.body|safe}}</div>
      <div class="col-lg-6">{{node.include|safe}} {{node.useful_information|safe}}</div>
  </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}